/* --- t r i n c h . c o m ---
web  -> http://www.trinch.com
mail -> info@trinch.com
------------------------------ */

/* rich-content */
.rich-content {
	font: 14px/20px 'PT Sans', Helvetica, sans-serif;
	font-weight: 400;
	color: #666;
}

/* rc-txt */
.rc-txt {
	font: 14px/20px 'PT Sans', Helvetica, sans-serif;
	font-weight: 400;
	color: #666;
}
.rc-txt p {
	margin: 0 0 15px;
}

/* rc-rte */
body.mceContentBody.rc-rte {
	margin: 0;
	padding: 5px;
}
.rc-rte {
	font: 14px/20px 'PT Sans', Helvetica, sans-serif;
	font-weight: 400;
	color: #666;
	zoom: 1;
}
rc-rte:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}

.rc-rte h1 {
	font-size: 21px;
	font-weight: 700;
	color: #ee3032;
	line-height: 24px;
	margin: 0 0 20px;
}
.rc-rte h2 {
	font-size: 21px;
	font-weight: 400;
	color: #333;
	line-height: 24px;
	margin: 0 0 20px;
}
.rc-rte h3 {
	font-size: 18px;
	font-weight: 400;
	color: #ee3032;
	line-height: 21px;
	text-transform: uppercase;
	margin: 0 0 20px;
}
.rc-rte h4 {
	font-size: 16px;
	font-weight: 700;
	color: #333;
	line-height: 21px;
	margin: 0 0 20px;
}
.rc-rte h5 {
	font-size: 14px;
	font-weight: 400;
	color: #ee3032;
	line-height: 20px;
	margin: 0 0 20px;
}
.rc-rte h6 {
	font-size: 14px;
	font-weight: 700;
	color: #333;
	line-height: 20px;
}

.rc-rte p {
	margin: 0 0 20px;
}
.rc-rte strong {
	font-weight: bold;
}
.rc-rte em {
	font-style: italic;
}
.rc-rte u {
	text-decoration: underline;
}
.rc-rte del {
	text-decoration: line-through;
}

.rc-rte ul,
.rc-rte ol {
	margin: 0 0 20px 25px;
}
.rc-rte ul ul,
.rc-rte ol ol {
	margin: 0 0 0 25px;
}
.rc-rte ul li {
	list-style-type: square;
}
.rc-rte ol li {
	list-style-type: decimal;
}

.rc-rte sub {
	vertical-align: sub;
}
.rc-rte sup {
	vertical-align: super;
}

.rc-rte hr {
	display: block;
	width: 100%;
	height: 1px;
	background: #ddd;
	border: none;
	margin: 20px 0;
}

.rc-rte a {
	color: #ee3032;
	text-decoration: underline;
}
.rc-rte a:hover {
	text-decoration: none;
}

.rc-rte .img-left {
	float: left;
	margin: 0 10px 5px 0;
}
.rc-rte .img-center {
	display: block;
	text-align: center;
	margin: 10px auto;
}
.rc-rte .img-right {
	float: right;
	margin: 0 0 5px 10px;
}
.rc-rte .no-float {
	display: block;
	margin: 15px 0;
}

/* article-image-left */
.rc-article-image-left {
	zoom: 1;
	margin: 0 0 20px;
}
.rc-article-image-left:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-article-image-left .image {
	float: left;
	width: 30%;
	text-align: center;
}
.rc-article-image-left .image img {
	display: block;
	max-width: 100%;
}
.rc-article-image-left .desc {
	border-left: 1px solid #ddd;
	text-align: left;
	margin-left: 32%;
	padding-left: 2%;
}

/* article-image-right */
.rc-article-image-right {
	zoom: 1;
	margin: 0 0 20px;
}
.rc-article-image-right:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-article-image-right .image {
	float: right;
	width: 30%;
	text-align: center;
}
.rc-article-image-right .image img {
	display: block;
	max-width: 100%;
}
.rc-article-image-right .desc {
	border-right: 1px solid #ddd;
	text-align: right;
	margin-right: 32%;
	padding-right: 2%;
}

/* rc-two-cols */
.rc-two-cols {
	width: 630px;
	zoom: 1;
	margin: 0 0 20px;
}
.rc-two-cols:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-two-cols li {
	float: left;
	width: 300px;
	margin: 0 0 0 30px;
}
.rc-two-cols li:first-child {
	margin: 0;
}

/* rc-image-list */
.rc-image-list {
	zoom: 1;
	overflow: hidden;
	width: 630px;
	margin: 0 0 20px;
}
.rc-image-list:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-image-list ul {
	float: left;
	width: 650px;
}
.rc-image-list li {
	float: left;
	width: 110px;
	height: 85px;
	margin: 0 20px 20px 0;
}
.rc-image-list li:nth-child(5n+1) {
	clear: left;
}
.rc-image-list li img {
	display: block;
	max-width: 100%;
}

/* rc-one-image */
.rc-one-image {
	display: block;
	width: 100%;
	margin: 0 0 20px;
}
.rc-one-image img {
	display: block;
	max-width: 100%;
}

/* rc-two-images */
.rc-two-images {
	width: 630px;
	zoom: 1;
	margin: 0 0 20px;
}
.rc-two-images:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-two-images li {
	float: left;
	width: 300px;
	margin: 0 0 0 30px;
}
.rc-two-images li:first-child {
	margin: 0;
}
.rc-two-images li img {
	display: block;
	max-width: 100%;
}

/* rc-three-images */
.rc-three-images {
	zoom: 1;
	width: 100%;
	margin: 0 0 20px;
}
.rc-three-images:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-three-images li {
	float: left;
	width: 200px;
	margin: 0 0 0 15px;
}
.rc-three-images li:first-child {
	margin: 0;
}
.rc-three-images li img {
	display: block;
	max-width: 100%;
}

/* rc-youtube */
.rc-youtube {
	width: 100%;
	background: #000;
	text-align: center;
	margin: 0 0 20px;
}

/* rc-vimeo */
.rc-vimeo {
	width: 100%;
	background: #000;
	text-align: center;
	margin: 0 0 20px;
}

/* rc-attachments */
.rc-attachments {
	width: 630px;
	zoom: 1;
	margin: 0 0 20px;
}
.rc-attachments:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-attachments li {
	padding: 10px 5px 10px 35px;
}
.rc-attachments li.pdf {
	background: #f0f0f0 url(../img/filetypes/front/ico-pdf.png) no-repeat 10px 50%;
}
.rc-attachments li.doc,
.rc-attachments li.docx {
	background: #f0f0f0 url(../img/filetypes/front/ico-doc.png) no-repeat 10px 50%;
}
.rc-attachments li.xls,
.rc-attachments li.xlsx {
	background: #f0f0f0 url(../img/filetypes/front/ico-xls.png) no-repeat 10px 50%;
}
.rc-attachments li.ppt,
.rc-attachments li.pptx {
	background: #f0f0f0 url(../img/filetypes/front/ico-ppt.png) no-repeat 10px 50%;
}
.rc-attachments li a {
	text-decoration: underline;
}
.rc-attachments li a:hover {
	text-decoration: none;
}
.rc-attachments li span {
	float: right;
}
.rc-attachments li.pdf:nth-child(2n+2) {
	background: url(../img/filetypes/front/ico-pdf.png) no-repeat 10px 50%;
}
.rc-attachments li.doc:nth-child(2n+2),
.rc-attachments li.docx:nth-child(2n+2) {
	background: url(../img/filetypes/front/ico-doc.png) no-repeat 10px 50%;
}
.rc-attachments li.xls:nth-child(2n+2),
.rc-attachments li.xlsx:nth-child(2n+2) {
	background: url(../img/filetypes/front/ico-xls.png) no-repeat 10px 50%;
}
.rc-attachments li.ppt:nth-child(2n+2),
.rc-attachments li.pptx:nth-child(2n+2) {
	background: url(../img/filetypes/front/ico-ppt.png) no-repeat 10px 50%;
}

/* rc-quote */
.rc-quote {
	display: block;
	background: url(../img/filetypes/front/ico-blockquote.png) no-repeat 0 0;
	margin: 0 0 20px;
}
.rc-quote blockquote {
	padding-left: 60px;
}

/* rc-code */
.rc-code {
	display: block;
	margin: 0 0 20px;
}
.rc-code code {
	display: block;
	border-left: 5px solid #ddd;
	font-family: 'Monaco', 'Courier New', Courier, monospace;
	padding: 10px;
}

/* rc-btn */
.rc-btn {
	text-align: center;
	padding: 30px 0;
}
.rc-btn a {
	display: inline-block;
	cursor: pointer;
	background-color: #cbcbcb;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(90deg, #e0e0e0 0%, #f8f8f8 100%);
	background-image: -o-linear-gradient(90deg, #e0e0e0 0%, #f8f8f8 100%);
	background-image: -webkit-linear-gradient(90deg, #e0e0e0 0%, #f8f8f8 100%);
	background-image: linear-gradient(90deg, #e0e0e0 0%, #f8f8f8 100%);
	box-shadow:
		0 0 0 1px rgba(79,79,79,.38),
		0 2px 2px rgba(216,216,216,.75);
	border: none;
	border-radius: 5px;
	font-size: 18px;
	color: #666;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	padding: 15px 30px;
}
.rc-btn a:hover {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(90deg, #ececec 0%, #fff 100%);
	background-image: -o-linear-gradient(90deg, #ececec 0%, #fff 100%);
	background-image: -webkit-linear-gradient(90deg, #ececec 0%, #fff 100%);
	background-image: linear-gradient(90deg, #ececec 0%, #fff 100%);
}
.rc-btn a:active {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(90deg, #f8f8f8 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(90deg, #f8f8f8 0%, #e0e0e0 100%);
	background-image: -webkit-linear-gradient(90deg, #f8f8f8 0%, #e0e0e0 100%);
	background-image: linear-gradient(90deg, #f8f8f8 0%, #e0e0e0 100%);
	box-shadow:
		0 0 0 1px rgba(79,79,79,.38),
		0 2px 2px rgba(216,216,216,.75),
		inset 0 3px 5px rgba(163,163,163,.75);
	padding: 16px 30px 14px;
}

/* rc-form */
.rc-form {
	margin: 0 0 30px;
}
.rc-form fieldset {
	width: 100%;
}
.rc-form .field.text,
.rc-form .field.checkbox,
.rc-form .field.radiobutton,
.rc-form .field.dropdown {
	float: left;
	width: 48%;
	margin: 0 4% 10px 0;
}
.rc-form .field.text.odd,
.rc-form .field.checkbox.odd,
.rc-form .field.radiobutton.odd,
.rc-form .field.dropdown.odd {
	margin: 0 4% 10px 0;
}
.rc-form .field.text.even,
.rc-form .field.checkbox.even,
.rc-form .field.radiobutton.even,
.rc-form .field.dropdown.even {
	margin: 0 0 10px;
}
.rc-form .field.rte {
	clear: left;
	margin: 0 0 10px;
}
.rc-form .field.textarea {
	margin: 0 0 10px;
}
.rc-form label {
	display: block;
	font: 12px;
	color: #666;
	padding: 0 0 5px 5px;
}
.rc-form .field.textarea label {
	clear: left;
}
.rc-form label em {
	color: red;
}
.rc-form input[type="text"],
.rc-form input[type="password"] {
	width: 100%;
	background: #fff;
	box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.ie7 .rc-form input[type="text"],
.ie7 .rc-form input[type="password"]{
	width: 90%;
}
.rc-form textarea {
	min-height: 150px;
	max-width: 100%;
	width: 100%;
	background: #fff;
	box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.ie7 .rc-form textarea {
	width: 95%;
}
.rc-form .error input[type="text"],
.rc-form .error textarea {
	background: #fff9f9;
}
.rc-form .error.checkbox > label {
	color: #c30;
}
.rc-form .buttons {
	clear: left;
	text-align: left;
}
.rc-form .checkbox.error > label,
.rc-form .radiobutton.error > label,
.rc-form .dropdown.error > label {
	color: #c30;
}
.rc-form input[type="submit"] {
	cursor: pointer;
	background: #ee3032;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDk3IDQ4IiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAiIHN0b3Atb3BhY2l0eT0iMC4xNSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9Ijk3IiBoZWlnaHQ9IjQ4IiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(0,0,0,0) 100%);
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(0,0,0,0) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(0,0,0,0) 100%);
	background-image: linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(0,0,0,0) 100%);
	box-shadow: inset 0 5px 5px rgba(0,0,0,.15);
	border: none;
	border-radius: 3px;
	font: 14px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
}
.rc-form input:hover[type="submit"] {
	background: #333;
}

/* rc-mailer-event-registration */
.rc-mailer-event-registration {
	margin: 0 0 30px;
}
.rc-mailer-event-registration fieldset {
	width: 100%;
}
.rc-mailer-event-registration .field.text,
.rc-mailer-event-registration .field.checkbox,
.rc-mailer-event-registration .field.radiobutton,
.rc-mailer-event-registration .field.dropdown {
	float: left;
	width: 48%;
	margin: 0 4% 10px 0;
}
.rc-mailer-event-registration .field.text.odd,
.rc-mailer-event-registration .field.checkbox.odd,
.rc-mailer-event-registration .field.radiobutton.odd,
.rc-mailer-event-registration .field.dropdown.odd {
	margin: 0 4% 10px 0;
}
.rc-mailer-event-registration .field.text.even,
.rc-mailer-event-registration .field.checkbox.even,
.rc-mailer-event-registration .field.radiobutton.even,
.rc-mailer-event-registration .field.dropdown.even {
	margin: 0 0 10px;
}
.rc-mailer-event-registration .field.rte {
	clear: left;
	margin: 0 0 10px;
}
.rc-mailer-event-registration .field.textarea {
	margin: 0 0 10px;
}
.rc-mailer-event-registration label {
	display: block;
	font: 12px;
	color: #666;
	padding: 0 0 5px 5px;
}
.rc-mailer-event-registration .field.textarea label {
	clear: left;
}
.rc-mailer-event-registration label em {
	color: red;
}
.rc-mailer-event-registration label.fully-booked {
	color: #c30;
}
.rc-mailer-event-registration .fully-booked-info {
	margin: 10px 0;
	padding: 10px;
	color: #c30;
	background: #fff9f9;
}
.rc-mailer-event-registration .person {
	background: #f9f9f9;
	clear: left;
	padding: 10px 10px;
	margin: 0 0 10px;
}
.rc-mailer-event-registration .person:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-mailer-event-registration .person h3 {
	font-size: 14px;
	margin: 5px 5px 10px;
}
.rc-mailer-event-registration input[type="text"],
.rc-mailer-event-registration input[type="password"] {
	width: 100%;
	background: #fff;
	box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.ie7 .rc-mailer-event-registration input[type="text"],
.ie7 .rc-mailer-event-registration input[type="password"]{
	width: 90%;
}
.rc-mailer-event-registration textarea {
	min-height: 150px;
	max-width: 100%;
	width: 100%;
	background: #fff;
	box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.ie7 .rc-mailer-event-registration textarea {
	width: 95%;
}
.rc-mailer-event-registration .error input[type="text"],
.rc-mailer-event-registration .error textarea {
	background: #fff9f9;
}
.rc-mailer-event-registration .error.checkbox > label {
	color: #c30;
}
.rc-mailer-event-registration .buttons {
	clear: left;
}
.rc-mailer-event-registration .checkbox.error > label,
.rc-mailer-event-registration .radiobutton.error > label,
.rc-mailer-event-registration .dropdown.error > label {
	color: #c30;
}
.rc-mailer-event-registration input[type="submit"] {
	cursor: pointer;
	background: #999;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
	border: none;
	border-radius: 3px;
	font: 14px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 10px;
}
.rc-mailer-event-registration input:hover[type="submit"] {
	background: #333;
}